body
	{
	margin:5mm 5mm 5mm 5mm;
	text-align:justify;
	background-color:#eeeee0;

	color:#000000;
	font-size:12pt;
	font-family:century gothic;

	}


th
	{
	text-align:center;
	background-color:#ffffee;
	color:#000000;
	font-size:8pt;
	font-weight:bold;
	}

	
h1
	{
	text-align:center
	}
h3
	{
	text-align:center
	}
	
td
	{
	background-color:#ffffff;
	border-width:2px;
	font-size:12pt;
	}

table
	{
	background-color:#FFFFFF;
	border-width:2px;
	border-style:groove;
	}

a
	{
	color:#aa0000;
	text-decoration:none
	}


a:hover
	{
	color:#ee3300;
	text-decoration:none;
	}
.titel
	{
	text-align:center;
	margin:2.5% 5% 5% 5%;
	font-size:24pt;
	font-family:Arial;
	font-weight:bold;
	background-color:#FFFFaa;
	position:absolute;
	left: 15%;
	top:5%;
	width: 80%;
	height:5%;
	color:#000000;
	overflow:hidden
	}
	
.kapitel
	{
	margin:0% 0% 0% 0%;
	padding:5% 10% 5% 10%;
	border-style:groove;
	border-width:5px;
	text-align:justify;
	background-color:#FFFFDD;

	position:relative;
	left: 35mm;
	top:15mm;
	width: 160mm;
	color:#ffffff;
	font-size:11pt;
	font-family:arial;
	}
.indhold
	{
	text-align:left;
	font-size:12pt;
	font-family:Arial;
	margin-left:20%
	}

.citat
	{
	background-color:#FFFFEE;
	text-align:center;
	position:relative;
	margin: 15px 45px 15px 45px;
	padding: 20px 40px 20px 40px;
	width:90%;
	border-width:2px;
	border-style:groove
	}

.kilde
	{
	margin:2mm 10mm 2mm 5mm;
	text-align:justify;
	font-size:11pt;
	font-family:arial;
	color:#660000;
	font-weight:bold
	}
	
.kildested
	{
	margin:2mm 10mm 2mm 10mm;
	text-align:justify;
	font-size:10pt;
	font-family:arial;
	font-weight:bold
	}
	
p
	{
	margin:2% 5% 2% 5%;
	width: 95%;
	text-align:justify;
	font-size:12pt;
	}
	
.citattekst
	{
	margin:2mm 10mm 5mm 15mm;
	text-align:left;
	font-size:11pt;
	font-family:arial;
	}

.origtekst
	{
	margin:2mm 15mm 5mm 20mm;
	text-align:justify;
	font-size:12pt;
	font-family:comic sans ms
	}
	
.ksted
	{
	font-size:9pt;
	font-family:comic sans ms;
	color:#005000;
	font-style:normal;
	font-weight:600
	}

.ramme
	{
	text-align:left;
	padding:5% 5% 5% 20%;
	margin:3% 10% 3% 10%;
	border-width: 2px;
	border-style: groove;
	width:50%;
	}

	